@font-face {
    font-family: 'bodonixt';
    src: url('../fonts/bodonixt.ttf');
}


/* ==========================================================================
Global
========================================================================== */
body {
  font-size: 16px;
  font-family: helvetica, sans-serif;
  font-weight: 300;
  background-color: #fff;
  color: #333;
}

.max-width-1680 {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: 500;
 font-family: 'Raleway', sans-serif;
}

small { 
font-weight: 400;
}

.nopadding {
	padding: 0;
}

.nomargin {
	margin: 0; 
}

.p-lg-r-lg {
	padding-right: 60px; 
}
p {
  color: #333;
}


.hp-icon {
    width: 30px;
    top: 1px;
    position: relative;
}


/* ==========================================================================
Buttons
========================================================================== */
.call-us-button {
  background-color: #ca0ca7;
  padding: 12px 30px; 
  margin:15px auto; 
  color: #fff;
  text-transform: uppercase;
  font-weight: 600; 
  letter-spacing: .4px; 
  display: block;
  width: 100%;
  
}
  
  
  
  
.btn-success,
.btn-primary,
.buynow_button {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.btn-success:hover,
.btn-primary:hover,
.buynow_button:hover {
  background-color: #1e2226;
}

/* homepage four info buttons */
button.btn {
  	background-color: #bb1414;
    border-radius: 0px;
    color: #fff;
 
}

.btn-homepage {
width: 120px;
}

bootstrap.css:1

@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
}

/* ==========================================================================
Top Silver Bar
========================================================================== */
.topbar-silver-gra {  
  background: #fffefe;
  background: -moz-linear-gradient(top, #fffefe 0%, #eeedee 100%);
  background: -webkit-linear-gradient(top, #fffefe 0%, #eeedee 100%);
  background: linear-gradient(to bottom, #fffefe 0%, #eeedee 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fffefe', endColorstr='#eeedee', GradientType=0);
}
.silver-gra-btn {
  background: #efefef;
  background: -moz-linear-gradient(top, #efefef 0%, #fefefe 100%);
  background: -webkit-linear-gradient(top, #efefef 0%, #fefefe 100%);
  background: linear-gradient(to bottom, #efefef 0%, #fefefe 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#fefefe', GradientType=0);
  border-left: 1px solid #ddd;
  border-top: 0px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 0px solid #ddd;
  padding: 8px 15px 4px 15px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
  margin-left: -1px;
}
.silver-gra-btn i {
  padding-left: 7px;
  font-style: normal;
}



/* ==========================================================================
Header
========================================================================== */
.topbar-text {
	margin: 0;
    font-size: 19px;
    line-height: 32px;
}
.calloutbox {

}
.calloutbox.left h3 {
  margin: 0px;
  font-size: 23px;
  line-height: 28px;
}
.calloutbox.left h5 {
  margin:0px;
  margin-bottom:0px;
  font-size:14px;
  line-height:22px;
}
.calloutbox.right h5 {
  margin: 0px;
}
.calloutbox.right h2 {
  font-size:30px;
  margin: 0px;
}

.header {
    background: #fff;
   
    border-bottom: solid 1px #eee;
}
.header .social a i {
  font-size: 21px;
  padding-top: 12px;
}
.header .social a+a i {
  padding-left: 20px;
}
.silver-top-bar li {
  background: linear-gradient(to bottom, #efefef, #fff);
  background-color: white;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.header-3-section {                             
    padding: 17px;
    background-color: #ebebeb;
}
                              
                              
.header-3-section a {
	font-size: 17px;
	font-weight:    600;  
	text-transform: uppercase;                              
}
                              
.logo-header {
  margin-top: 15px;
}
                              
.header-bold {
	font-weight: bold;
    font-size: 21px;
    text-transform: uppercase;
	font-size: 31px;
	line-height: 32px;
}
                              
                              
.call-left-header {                          
  padding-left: 100px;                              
  letter-spacing: 0.2px;                                         
}
                              
.deliver-right-header {
  letter-spacing: 0.2px;                                      
  padding-right: 100px;                                                        
}

/* ==========================================================================
Main Menu
========================================================================== */

.navbar {
	margin-bottom: 0px;
	text-align: center;
}
                              
.navbar-default {
  background-color: #fff;                         
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
.navbar-default .navbar-brand {
  font-size: 28px;
  padding-left: 5px;
  font-family: 'bodonixt';
 
}
.navbar-default  a {
  color: #222 !important; /* everything in the nav will be black */
}
.navbar-default .navbar-toggle { border-color: #fff; }
.navbar-default .navbar-toggle .icon-bar {
  background-color: #222;
}
.navbar-default .navbar-nav > li > a {
    font-size: 16px;
    font-family: helvetica;
    text-transform: uppercase;
    letter-spacing: 0.2px;
	font-weight: 400;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    border-bottom: 2px solid #bb1414;
    padding-bottom: 16px;
    transition: 0.2s;
}
.dropdown-menu { font-size: 16px; font-weight: 400; }
.navbar-collapse {
  padding: 0;
  box-shadow: none;
}
.navbar-default,
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fff;
}
.dropdown-toggle .fa-plus {
  margin-left: 4px;
}
                              
.navbar-toggle .icon-bar {
   width: 30px;
   height: 3px;
}
                              
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}
                              
                              
                              
                              
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  background-color: #fff;
}

.navbar-nav>li>.dropdown-menu {
  margin-top: -8px;
  border-top: solid 2px #464646;
}
.dropdown-menu {
  background-color: #fff;
  border-radius:0px;
  border-top:none;
}
.navbar-default .navbar-nav > .open > a:focus {
  border-bottom: solid 2px inherit;
}
/* Hudson for plus symbol in the nav menu */
.plus:before {
  content: " + ";
  position: relative;
  width: 10px;
  margin-right: 1px;
}

/**** responsive slider *******/

.seo_container{
  background-color: #fbfbf9;
  position: relative;
  z-index: 40;
  -webkit-box-shadow: 0 -1px 2px rgba(71, 73, 72, 0.09999999999999998);
  -moz-box-shadow: 0 -1px 2px rgba(71, 73, 72, 0.09999999999999998);
  box-shadow: 0 -1px 2px rgba(71, 73, 72, 0.09999999999999998);
}
            
.seo-heading-text {
    position: absolute;
    z-index: 99;
    right: 0;
    width: 42%;
    top:49%;
    -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
    transform: translateY(-50%);
    padding:20px;
}
                          
.seo-heading {
    position: relative;
}
                          
.seo-heading h4 { 
     font-size:34px;
}
                          
.seo-heading h5 {                         
    font-family: 'Droid Serif';
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
}
                          
                          
.logo-header a {
    font-family: 'bodonixt', serif;
	font-size: 30px;   
    letter-spacing: .4px;                      
}
             

.nav-sm {
	border-top: solid 1px #eee;
    padding: 15px;                                                    
}
                          
                          
                          
/* ==========================================================================
Footer
========================================================================== */
footer {
  background-color: #fff;
  border-top: 1px solid #eee;
}
footer .container-fluid {
  width: 100%;
}
footer p,
footer li,
footer li a {
  font-size: 15px;
  line-height: 26px;
  font-weight: 400;
}

.payment-footer i {
padding: 0px 15px;
font-size: 28px;                          
                          
}

/* ==========================================================================
Instagram
========================================================================== */
#instafeed .col-xs-3+.col-xs-3 {
  margin-left: 2%;
}
#instafeed .col-xs-3 {
  width: 23%;
}
#instafeed .col-xs-3 {
  padding: 3px;
  background: #fff;
  border: solid 1px #ddd;
  border-radius: 3px;
}



/* ==========================================================================
Masonary Grid
========================================================================== */

#mProducts {
	margin:0 -10px;                              
}
                              
#mProducts > div {
  margin-bottom: 30px;
  letter-spacing: 1px;
}
#mProducts .mGrid .col-xs-12:first-of-type {
  padding-bottom: 4px;
}
#mProducts .mGrid > div {
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
}
.mGrid .clearfix {
  padding-top:30px;
  padding-bottom:30px;
}



/* ==========================================================================
Sidebar
========================================================================== */
.nav-bordered.nav-stacked.right > li > a {
  border-left: 2px solid transparent;
  color: #222;
  font-weight: 300;
  font-size: 18px;
}
.nav-bordered.nav-stacked.right > li > a:hover {
  border-left: 2px solid #000000;
}
.nav-header h4 {
    margin-top: 30px;
}

.nav-bordered.nav-stacked>li>a {
    padding: 5px 10px 5px 0px;
  
}


.nav-bordered.nav-stacked>li {

    padding-left: 0px;
}
.nav-bordered.nav-stacked .nav-header {
    padding-left:0px;
}




/* ==========================================================================
Home Page
========================================================================== */

.ecommerce_hidden, .ecommerce_hidden_menu {
   display: block !important;
}

.carousel {
 	max-width: 1680px; margin-right:auto;margin-left:auto;
}

.four-info {
    font-family: helvetica;
    text-align: center;
    background: #fff;
}
.four-info h2 {
 font-size: 24px; 
 font-family: 'raleway';
 font-weight: 600;
 letter-spacing: .4px; 
 padding: 15px;
}

.four-info button {
  margin-top: 15px;
  
}
.main-content-mt {
 margin-top: 80px; 
}

.wholesale-main {
 	background-color: #ededed;
    margin: 50px 0px !Important;
    padding: 20px;
}

.four-info-div {
  background-color: #fff;
  padding: 10px 40px 30px;
}

  
.four-info-cont {
  margin: -50px auto;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
  width: 60%;

}

/* ==========================================================================
Events & Functions section templat
========================================================================== */




.weddingImages {
  padding: 10px;
  position: relative;
}


.WeddingText {
    position: absolute;
    top: 50px;
    left: 40px;
  	right:40px;
    background: rgba(255,255,255,.7);
    color: black;
    font-size: 20px;
    letter-spacing: 1px;
    margin: auto;
	padding: 30px 0px;
    text-align: center;
    line-height: 0px !important;
}


.WeddingText h3 {
    padding:0px !important;
    line-height: 0px !important;
    margin-top: 22px;
    margin-bottom: 22px;
}

.galleryImages{
  margin-top:40px;
  margin-bottom: 40px;
}


/* ==========================================================================
Responsive
========================================================================== */




@media (max-width: 1200px) {
.logo-header {
  margin-top: 0px;
}

  
.call-left-header {                          
  padding-left: 20px;                                                                      
}
                              
.deliver-right-header {           
  padding-right: 20px;                                                        
}  
  
  
  
  
  
}



@media (max-width: 991px) {
   
  
.call-left-header {                          
  padding-left: 30px;                              
  letter-spacing: 0px;                                         
}
                              
.deliver-right-header {
  letter-spacing: 0px;                                      
  padding-right: 30px;                                                        
}

.header-bold {
    font-size: 22px; 
  
}
  
.logo-header {
    margin-top: 20px;
}
 
  
}


@media (max-width: 480px) {

.header {
  padding: 10px;
  margin-bottom: 0px !important;
 }
 .wholesale-main {
	margin: 5px 0 20px 0 !important;
    font-size: 17px;
    letter-spacing: .2px;
 }
}
 

@media (max-width: 767px) {
.navbar-default .navbar-brand {    
    width: 100%;
	margin-bottom: 100px;
    font-size: 25px;
    font-weight: 900;
    margin-top: 12px;
}
    
.h4 {
    font-size: 16px;
}

.navbar-toggle {
 padding: 0px; 

}

  
.nav > li {
   text-align: left;
 }
    


.call-left-header {                          
  padding-left: 0px;                              
  letter-spacing: 0px;                                         
}
                              
.deliver-right-header {
  letter-spacing: 0px;                                      
  padding-right: 0px;                                                        
}
                           
.logo-header {
   padding: 0px;
}

.logo-header a {
    font-size: 25px;
    letter-spacing: .2px;
}
  
.logo-header {
    margin-top: 0px;
}  
.nav-sm {
    border-top: none; 
    padding: 0px;
}  
  
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
.p-lg-r-lg {
    padding-right: inherit;
}
.calloutbox {}
 .seo-heading h4 { 
   font-size:20px;
}

.seo-heading h5 {                         
   font-size: 18px;
}
  
.navbar-collapse {
 width: 70%;  
}

.wholesale-main {
       margin: 15px 0px 20px 0px !Important;
}  
  
}
@media (min-width: 768px) and (max-width: 991px) {
  	.navbar .navbar-nav {
    display: inline-block;
    float: none;
    }
  	.calloutbox h3 {
    font-size: 23px;
    letter-spacing: -1px;
    }
  	.calloutbox h5 {
    font-size: 13px;
    letter-spacing: -1px;
    }
  	.p-lg-r-lg {
    	padding-right: inherit;
    }
  	 .seo-heading h4 { 
     font-size:28px;
  }

  .seo-heading h5 {                         
      font-size: 22px;
  }
  .logo-header a {
    font-size: 25px;
    letter-spacing: .2px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
 	.p-lg-r-lg {
    	padding-right: inherit;
    }
}

@media (min-width: 1200px) {
   .calloutbox {
	margin:5px 0;
	}

}









/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #eee;
  border: 1px solid #eee;
  border-radius: 0px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-family: 'Lora', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  font-size:17px;
  text-align: center;
  background-color: #e5e5e5; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:         linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ccc;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
  color: #000;
}


@media (min-width: 768px) {

  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }

}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}

.product_info .btn-group-vertical {width:100%;}
.product_info .btn-group-vertical .btn {white-space:normal;}
.btn-toolbar {margin-left:0!important;}

.product_addon{padding-right:0px !important;}
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 520px ! important; }
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; }
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d;  display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{}
.extra{width:120px; height:180px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; line-height: 15px !important; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content, #cards_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_cards{background: url(/images/addon-cards-icon.jpg) no-repeat right; background-size: 45px 45px;}

input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:15px 30px 13px !important; border-radius:0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important;  }

/**** Product images thumbs*****/

.product_smallthumb{width:120px !important; padding:5px !important; }
div.product_smallthumb.video{padding:8px !important; }

.moreimages{padding:0px !important; margin-top: 10px; margin-right: -20px;}

.product_small_image {
	margin-bottom: 10px;
}      


/****** STYLE FOR PRODUCT MAIN *******/
.addon_display{padding:0px !important;}

.total_price input[type="text"]{height:40px !important; border:1px solid #fff !important; font-size: 24px !important; font-weight: 400 !important;  padding:0px !important; box-shadow:none; margin:12px 0px 0px;}
#orderpic{padding:0px 5px !important; }

/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/
.product-share-button {float:left;margin-right:10px;}
#tweet {padding-top: 3px;} 
#fbnew {margin-top: -2px;}  
#pin {margin-top: -2px;}  



/************* 3rd COLUMN - ADDON STYLES ************/
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 400px ! important;}
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; font-weight:400;}
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d; font-weight:400; display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{font-weight:400;}
.extra{width:120px; height:160px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 25px !important; border-radius:4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important;  }


#added_products{margin-top:20px; }
.shop_buttons{margin-top:10px;}
#chocolates, #wine, #teddy, #balloons, #vases, #glass{background: url(/images/plus.gif) no-repeat left; min-height:60px; text-align:center;  }
#chocolates img, #wine img, #teddy img, #balloons img, #vases img, #glass img{margin:0px auto;}
#chocolates p, #wine p, #teddy p, #balloons p, #vases p, #glass p{font-size:13px !important; }
#chocolates a, #wine a, #teddy a, #balloons a, #vases a, #glass a{font-size:11px !important; color:#ff0000 !important;  font-weight:400; }


/*** Product Detail Style  ***/

.heading_line{display:inline-block; padding:0px !important;}
.heading_line h3{display:inline-block; background-color:#fff; z-index:1; position:relative; padding:5px 10px; font-size:17px; font-weight:400; margin-top:15px !important; border:1px solid #ddd;  }
.heading_line:after{content: '';width: 100%; display: inline-block; border-bottom: 1px solid #ddd; position: absolute; left: 0; top: 50%;z-index:0;}


/****  STYLE FOR SHOPPING CART****/
table.cartsummary{margin:0px !important; }
table.cartsummary td{border-top:none !important; border-bottom:1px solid #eee !important; vertical-align:middle !important;}
table.cartsummary_bottom td{border:none !important; padding:0px !important; }

/*** BOTTOM BOXES INPUTS *****/
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.cartsummary tr{margin:10px 0px !important;}
.smalltext, .smalltext_new, .smalltext_member{font-size:12px; font-weight:400; color:#000;}
td.itemdetails a.smalltext{color:#ff0000 !important;}
td.pricecolumn{text-align:right; padding:0px 5px 0px;}
#cartprogress{margin:20px 0 !important; }

.postcode_delivery_other, .postcode_delivery{padding-top:4px !important; }

.postcode_text input[type="text"]#postcode{float:left; }
.postcode_text span.input-group-btn{width:50% !important;}

/**** STYLE FOR CHECKOUT PAGE****/
.billing, .shipping{margin:20px 0px !important;}
.shipping{padding-right:0px !important;}
input#newdate{cursor:pointer; padding: 6px 12px !important;}
input#characters{padding:0px !important; border:1px solid #f4f4f4 !important; width:30px !important; min-width:30px !important; background-color:#f4f4f4;}
.checkout_calendar{ top:0px !important;}
.error1 {font-size: 11px; color: #ff0000; position: absolute;}
.light{font-size:12px; color:#aaa;}
.password_box{padding:12px !important; }



.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color:#222 !important; padding: 5px 10px; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #181818; position:absolute; top:8px; right:8px; font-weight:400; font-size:11px; text-transform:uppercase;}
.edit_billing_button:hover{ background-color:#181818 !important; border-color:#181818; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


/*** STYLE FOR PAYMENT PAGE***/

.payment_box{border:3px solid #222; min-height:250px; font-size:15px !important; padding:15px !important; margin:10px 0px !important;}
.payment_box p{font-size:15px !important;}
.payment_box h4{font-size:16px !important; font-weight:400; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:400; text-transform:uppercase;}

.paybycard, .paypal_button, .paybyeft{margin:10px 0px !important;}
.btn_credit, .eft_button, .paypalbutton{border:2px solid #337ab7; background-color:#fff !important; color:#337ab7 !important; }
.btn_credit:hover, .eft_button:hover, .paypalbutton:hover{}
/******* PAYMENT FORM ****/
.cancel_cpayment{ margin:10px 0px 0px; }
.final_payment_icons, .secured_by_payment{margin:15px 0px; }
.paybycard img, .paypal_button img, .paybyeft img{min-width:100% !important; }
img#Visa, img#Mastercard, img#AMEX{cursor: pointer !important; margin:3px 0px;  }

.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; margin-bottom:8px !important; }
#credit{display:none; }


/*** THANKS PAGE***/
.formtable td{padding:10px !important;}



/*********** STYLES FOR TABLET PORTRAIT - 768px - 979px *****************/
@media only screen and (min-width: 768px) and (max-width:979px) {


/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping{padding:0px !important; }

.paybyeft{float:right !important; }
.paypal_button{padding-right:0px !important;}

}

/*************STYLES FOR MOBILE PORTRAIT *********************/
@media only screen and (max-width: 767px) {

.ecommerce_hidden_menu{display:block !important; }

/******************************** PRODUCT MAIN MOBILE STYLE *********************************/


/****************** SHOPPING CART PAGE FOR MOBILE *******************/
.cart_well{padding:0px !important;}
td.itemdetails{width: 33% !important; padding:0px !important; }
.postcode_text{padding:0px !important; }

/*** STYLE FIX FOR CHECKOUT PAGE***/
.privacy_policy{margin:10px 0px 0px !important;}
.shipping{padding:0px !important; }

/*** PAYMENT PAGE***/

.paypal_button{padding:0px !important;}



/*** PAST ORDERS PAGES****/
#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/*** Thanks page***/
.formtable{width:100% !important; }
}
                                        

.affix {
	width:inherit;
	z-index:100;
    padding-right: 20px;
  	max-width: initial!important;
  	top:60px;
}

.affix-bottom {
  	position: absolute;
  	max-width: initial!important;
  	z-index: 100;
  	width: 100%;
    padding-right: 20px;
}

@media screen and and (min-width: 992px) {
	.affix {
    	
	}
      
}
 
@media screen and (min-width: 1200px) {
	.affix {
    	padding-right: 0;
      	max-width: 270px!important;
	}
      
}
                                        
                                        

